<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
  </head>
  <body>
    <div id="result" style="font-size: 50px"></div>
    <button id="r" class="btn">r</button>
    <button id="p" class="btn">p</button>
    <button id="s" class="btn">s</button>
    <div id="res"></div>
    <script src="script.js"></script>
  </body>
</html>
